DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.sqlite3',
        'NAME': 'summit.db',
        'USER': '',
        'PASSWORD': '',
        'HOST': '',
        'PORT': '',
    },
}

SITE_ROOT = "https://summit.debconf.org"
THEME_MEDIA = "/srv/summit/summit/media"

SECRET_KEY = ''

DEBUG = True

SOCIAL_AUTH_DEBIAN_OAUTH2_KEY = 'Xq97cu8VY84NceUg.0Bbn.RPBEOq82zqgQurbBWs'
SOCIAL_AUTH_DEBIAN_OAUTH2_SECRET = 'txF9Byj2wgJML_0wC-Wp@LGWIVshmAz=Ym3K3D4vuW!PFkgAa.59Pnr;SsmGWxcvlJR9.=hj6gx33_!:54DLVk1efw@a-rKb=m5nH0-WSCMoZCLhcBUXMK0;t_!ZYNG.'
